html {
    position: relative;
    min-height: 100%;
}

a:focus {
    color: #463461;
}

.desktop-row {
    margin-right: -15px;
    margin-left: -15px;
    overflow: hidden;
}

.hidden {
    display: none;
}

body {
    padding-bottom: 170px;
}

caption {
    color: #3C3C3C;
}

#mainContentWrapper {
    margin-bottom: 20px;
}

footer {
    position: absolute;
    left: 0;
    right: 0;
    height: 170px;
}

#pop-up {
    display: none;
}

.cookie-button {
    border-radius: 3px;
}

.cookie-holder {
    padding: 10px;
}

.glyphicon-chevron-right:before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
}

.tweet-item {
    margin: 10px 0px;
}

.timeline-Tweet-author {
    background-color: #1DA1F2;
    padding: 5px;
}

    .timeline-Tweet-author:before {
        content: '\f099';
        float: left;
        font-family: FontAwesome;
        font-size: 30px;
        padding: 0px 0px 0px 5px;
        color: #fff;
        width: 0px;
    }

    .timeline-Tweet-author a {
        color: #fff;
    }

        .timeline-Tweet-author a:hover {
            color: #ebebeb;
        }

    .timeline-Tweet-author p {
        color: #fff;
        margin-bottom: 0px;
    }

.tweet-content {
    background-color: #ebebeb;
    padding: 10px;
    min-height: 120px;
}

    .tweet-content a {
        color: #1DA1F2;
    }

        .tweet-content a:hover {
            color: #999;
        }

    .tweet-content p {
        margin-bottom: 0px;
        text-align: left;
    }

.tweet-icons {
    background-color: #ebebeb;
    clear: both;
    overflow: hidden;
    padding: 0px 10px;
}

    .tweet-icons a {
        color: #999999;
        float: left;
        padding: 5px;
    }

        .tweet-icons a:hover {
            color: #1DA1F2;
            text-decoration: none;
        }

.navbar {
    margin-top: 10px;
    margin-bottom: 0;
    min-height: 0;
    border: 0;
}

.navbar-default {
    background: none;
    border: none;
    box-shadow: none;
}

    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        text-decoration: underline;
    }

    .navbar-default .navbar-collapse {
        width: 100%;
    }

    .navbar-default .navbar-nav li .active {
        font-weight: bold;
        text-decoration: underline;
    }

    .navbar-default .navbar-nav li a {
        text-transform: uppercase;
        padding: 30px;
        font-size: 20px;
        padding: 10px 15px;
        text-decoration: none;
    }

    .navbar-default .navbar-nav .dropdown-menu li a {
        padding: 5px 5px;
        text-transform: capitalize;
        font-size: 14px;
        min-height: 130px;
    }

.nav {
    margin-bottom: 0;
}

    .nav > li.dropdown.open {
        position: static;
    }

        .nav > li.dropdown.open .dropdown-menu {
            display: table;
            width: 100%;
            text-align: center;
            left: 0;
            right: 0;
            border: none;
        }

.dropdown-menu > li {
    display: table-cell;
    float: left;
    padding: 3px 0px;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: transparent;
        background-image: none;
    }

.event-title {
    padding-top: 10px;
}

@keyframes display {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.dropdown:hover .dropdown-menu, .dropdown.hover .dropdown-menu {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 999999999;
    text-align: center;
    left: 0;
    right: 0;
    border: none;
    -webkit-animation: display .5s ease-in-out;
    animation: display .5s ease-in-out;
}

.dropdown:hover, .dropdown:focus {
    position: static;
}

.cookie-holder a {
    text-decoration: underline;
}

    .cookie-holder a:hover {
        color: #463461;
    }

.dropdown-holder a {
    text-decoration: none;
    text-align: left;
}

.dropdown-link {
    word-wrap: break-word;
    white-space: normal;
    font-weight: bold;
    text-align: center;
}

.hover-icon {
    font-size: 80px;
    text-align: center;
    color: #0c5c4c;
}

#rightContentWrapper iframe {
    max-width: 100%;
}

blockquote {
    font-size: 16px;
}

.navbar-nav {
    width: 100%;
    text-align: center;
}

    .navbar-nav > li {
        float: none;
        display: inline-block;
        overflow: hidden;
        vertical-align: top;
        padding-top: 25px;
        overflow: visible;
    }

        .navbar-nav > li:last-child {
            padding-top: 0px;
            height: 1px;
        }

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

#pageLogo a {
    padding: 0px;
}

@media (max-width:767px) {
    .navbar-nav {
        text-align: left;
    }

        .navbar-nav > li {
            width: 100%;
        }

    .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }

    .dropdown-holder {
        min-height: 136px;
    }

        .dropdown-holder a {
            text-align: center;
        }

    .dropdown-menu > li {
        padding: 3px 15px;
    }
}

#headerWrapper {
    padding-top: 10px;
}

@media (min-width:768px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
}

@media(min-width:992px) {
    .navbar-collapse.collapse {
        display: block !important;
    }
}

@media(max-width:420px) {
    #ChartInner {
        display: none !important;
    }
}

@media(max-width:400px) {
    #BarChartAnchor {
        display: none !important;
    }
}

.mm-menu.mm-shadow-page:after {
    width: 1px;
}

nav#menu:not(.mm-menu) {
    display: none;
}

.homepage-search {
    margin: auto;
    margin-top: -60px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.homepage-search {
    background-color: #ffffff;
    border: 3px solid #ccc;
}

    .homepage-search .inner-label-left {
        background-color: white;
        font-weight: bolder;
        border: 0px none;
    }

    .homepage-search .inner-label-right {
        margin: 4px;
        background-image: none;
        border-bottom-left-radius: 3px;
        border-top-left-radius: 3px;
        border-radius: 3px;
    }

    .homepage-search .inner-search {
        border: 0px;
        margin-top: 4px;
        box-shadow: none;
    }

#SearchAheadControl {
    width: 100%;
}

.main-search-holder {
    width: 100%;
    display: table;
    margin-bottom: 0px;
}

.search-holder {
    padding-left: 0px;
    padding-right: 0px;
}

    .search-holder .form-control {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    .search-holder input {
        height: 34px;
        margin-top: 3px;
        border: 0px;
    }

        .search-holder input:focus {
            border: 1px solid red;
            box-shadow: none;
            border-radius: 3px;
        }

.footer-social-icon a:focus img {
    border: 2px solid red;
}

.main-search-holder input {
    width: 100%;
    box-shadow: none;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}

.input-group-addon, .input-group-btn, .before {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon, .input-group-btn, .input-group .form-control, .before {
    display: table-cell;
    vertical-align: middle;
}

.before {
    padding: 10px;
    text-transform: uppercase;
}

.search-button {
    color: white;
    border-radius: 3px;
    margin-right: 3px;
    border-bottom-left-radius: 3px !important;
    border-top-left-radius: 3px !important;
}

#searchAutoComplete li {
    text-align: left;
    padding: 10px;
}

#searchWrapper img {
    margin-top: 30px;
}

a .document-search-icon {
    font-size: 20px;
    margin-right: 10px;
}

#SearchAheadControl .dropdown-menu li {
    float: left;
    clear: both;
    width: 100%;
}

    #SearchAheadControl .dropdown-menu li:hover {
        background-color: #035b4b;
        cursor: pointer;
        color: #fff;
    }

        #SearchAheadControl .dropdown-menu li:hover > a {
            color: #fff;
        }

#searchAutoCompleteWrapper {
    border-top: none;
    cursor: pointer;
}

.listPrediction {
    background-color: #e7f7f3;
    color: #555555;
}

    .listPrediction:hover {
        background-color: #035b4b;
        color: #ffffff;
    }

.searchBar {
    height: 40px;
    box-sizing: content-box;
}

.searchUList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 99999;
}

.scroller-title h4 {
    font-weight: 700;
    margin-top: 20px;
}

.scroller-title h2 {
    font-size: 24px;
    font-weight: 700;
    color: #000;
}

#homeScroller a {
    text-decoration: none;
}

    #homeScroller a .scroller-item h4 {
        text-decoration: none;
        color: #000;
        font-weight: 700;
        text-transform: uppercase;
    }

    #homeScroller a .scroller-item .scroller-image-holder img {
        padding: 30px;
    }

.owl-theme .owl-controls .owl-buttons .owl-next {
    display: block;
    position: absolute;
    right: 0;
    top: 40%;
    margin-right: -3%;
    font-size: 25px;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
    display: block;
    position: absolute;
    left: 0;
    top: 40%;
    margin-left: -3%;
    font-size: 25px;
}

.scroller-item {
    margin-bottom: 15px;
}

#emergencyBanner {
    background-color: #ed1e24;
}

.emergency-banner {
    color: #fff;
    font-size: 18px;
    padding: 10px 0px;
    font-weight: bold;
}

.find-out-more-inner .whats-on-button-holder {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
}

.whats-on-button {
    background-color: #f0ad4e;
    border-color: #eea236;
    width: 100%;
    color: #333333;
    border-radius: 3px;
    font-weight: bolder;
}

    .whats-on-button:hover {
        text-decoration: underline;
        color: #333333;
    }

.social-title {
    clear: both;
    overflow: hidden;
}

#topBar {
    padding: 20px 15px;
    margin-top: 30px;
}

.desktop-logo {
    margin-right: 15px;
}

#pageLogo .desktop-logo {
    max-width: 174px;
}

.breadcrumbs-holder .breadcrumbs-list li a {
    text-decoration: none;
}

.breadcrumbs-holder {
    float: left;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
    margin-top: 10px;
}

    .breadcrumbs-holder .breadcrumbs-list li {
        list-style-type: none;
        float: left;
    }

        .breadcrumbs-holder .breadcrumbs-list li + li:before {
            content: "> ";
            margin-left: 5px;
        }

.page-title h1 {
    font-size: 31px;
    font-weight: normal;
}

.content-back-button {
    padding: 15px 0px 0px 0px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
}

.content-search {
    margin: auto;
    margin-top: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.content-search {
    background-color: #ffffff;
    border: 3px solid #ccc;
}

    .content-search .inner-label-left {
        background-color: white;
        font-weight: bolder;
        border: 0px none;
    }

    .content-search .inner-label-right {
        margin: 4px;
        background-image: none;
        border-bottom-left-radius: 3px;
        border-top-left-radius: 3px;
        border-radius: 3px;
    }

    .content-search .inner-search {
        border: 0px;
        margin-top: 4px;
        box-shadow: none;
    }

#topTasks {
    float: left;
    padding-left: 15px
}

    #topTasks ul {
        list-style-type: inherit;
        list-style-position: inside;
        padding-left: 0px;
        font-size: 16px;
        text-decoration: underline
    }

        #topTasks ul li:hover {
            text-decoration: none;
            font-weight: bold
        }

#leftContentWrapper {
    padding-left: 25px;
}

.left-nav-holder ul {
    list-style: none;
    padding-left: 0;
}

.left-nav-holder {
    padding-top: 15px;
    padding-left: 0px;
    border-right: solid 1px;
    border-top: solid 1px;
    font-size: 19px;
    font-weight: 700;
}

    .left-nav-holder .left-nav-title, .left-nav-holder .left-nav {
        margin-bottom: 10px;
        display: block;
    }

.left-nav.children {
    padding-left: 15px;
    font-size: 0.8em;
}

.left-nav.siblings {
}

.left-nav a {
    text-decoration: none;
}

    .left-nav a:hover {
        text-decoration: underline;
    }

.back-arrow {
    margin-right: 10px;
    margin-top: -8px;
}

#rightContentWrapper {
    padding-top: 45px;
}

    #rightContentWrapper a {
        text-decoration: underline;
        color: #000000
    }

.right-content-holder .page-title h2 {
    font-size: 31px;
    margin-top: -7px;
    margin-bottom: 20px;
}

.right-content-holder .page-description {
    margin-bottom: 10px;
    font-size: 20px;
}

.right-content-holder .content-paragraph img {
    margin: 15px 15px;
    max-width: 100%;
}
.right-content-holder .content-paragraph table img {
    margin: 15px;
    max-width: inherit;
    width: inherit;
    display: block;    
    height: auto !important;
}

.right-content-holder .content-paragraph table {
    width: 100%;
}

.right-content-holder .content-paragraph li {
    font-size: 16px;
    color: #000000;
}

.preview-field-bodyText {
    padding-bottom: 10px;
    border-bottom: 2px solid #ccc;
}

.search-updated {
    color: #777;
}

.search-result h2 a {
    font-weight: bold;
}

.search-paging {
    padding: 0px;
    list-style: none;
    text-align: center;
}

    .search-paging li {
        padding: 0px 8px;
        display: inline;
    }

.content-contact-holder .contact-title h2 {
    font-size: 26px;
    margin: 20px 0px;
}

.content-contact-holder .contact-information {
    font-size: 16px;
    margin: 15px 0px;
}

    .content-contact-holder .contact-information a {
        text-decoration: none;
        font-weight: 700;
    }

.next-button:before {
    content: ">>"
}

.previous-button:before {
    content: "<<"
}

.current-page {
    font-weight: bold;
}

.supporting-documents-holder {
    height: 250px;
}

.modal-body {
    overflow-y: scroll;
    max-height: 400px;
}

    .modal-body ul {
        padding-left: 15px;
        list-style-type: none;
    }

    .modal-body li a {
        word-break: break-all;
    }

.bottom-links-title {
    font-weight: 700;
    font-size: 18px;
}

.bottom-links-holder .bottom-links-title {
    font-weight: 700;
    margin: 30px 0px;
    word-wrap: none;
    overflow-wrap: hidden;
    white-space: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
}

.bottom-links-holder .bottom-links-list ul {
    padding-left: 0px;
    margin-left: 0px;
    list-style-type: none;
}

.bottom-links-holder .bottom-links-list li {
    margin-bottom: 10px;
    max-width: 100%;
    padding-left: 1em;
    word-wrap: none;
    overflow-wrap: hidden;
    white-space: wrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .bottom-links-holder .bottom-links-list li a {
        display: inline-block;
        font-size: 1em;
        float: left;
    }

.bottom-links-button {
    cursor: pointer;
}

li.docs a:before,
li.articles a:before,
li.links a:before,
li.docs a:before, li.articles a:before, li.links a:before, li.forms a:before {
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    margin-right: 5px;
    margin-left: -1em;
    color: #bee8e1;
    text-decoration: none;
}

li.docs a:before {
    content: "\e022";
}

li.articles a:before {
    content: "\e032";
}

li.links a:before {
    content: "\e144";
}

li.forms a:before {
    content: "\e224";
}

.condolence-button {
    border-radius: 3px;
}

.condolence-list {
    margin: 30px 0px;
}

    .condolence-list li {
        padding: 10px;
        background-color: #c9e2c9;
        margin: 30px 0px;
    }

        .condolence-list li:nth-child(odd) {
            background-color: #ebebeb;
        }

.condolence-message p {
    font-size: 16px;
    font-weight: bold;
}

.menu-row {
    padding: 0px 15px;
}

.sitemap-ul {
    list-style: none;
    border-bottom: 1px solid;
    margin-bottom: 20px;
    padding-bottom: 25px;
    margin-left: 0px;
    padding-left: 0px;
}

    .sitemap-ul li:first-child a {
        font-weight: 700;
        font-size: 16px;
    }

    .sitemap-ul li:first-child {
        font-weight: 700;
        font-size: 16px;
    }

    .sitemap-ul li a {
        font-size: 16px;
        text-decoration: none;
    }

        .sitemap-ul li a:hover {
            text-decoration: underline;
        }

.icon-link {
    display: block;
    color: transparent;
}

    .icon-link:hover {
        text-decoration: none;
    }

.contact-address {
    font-size: 16px;
}

.contact-website {
    font-size: 16px;
}

#rightContentWrapper .highlight {
    background: transparent;
    font-weight: bold;
}

.preview-field-FileTextContent {
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}

#footerWrapper {
    padding: 25px 30px 25px 30px;
}

.footer-links-holder {
    margin-top: 15px;
}

    .footer-links-holder .footer-link a {
        font-size: 14px;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
    }

.footer-contact-button-holder, footer-social-holder {
    margin-top: 15px;
}

    .footer-contact-button-holder .footer-contact-button {
        border-radius: 3px;
        font-size: 16px;
        font-weight: 700;
        width: 90%;
    }

.footer-contact-button {
    text-decoration: none;
}

.footer-social-holder {
    margin-top: 15px;
}

    .footer-social-holder .footer-social-icon a {
        text-decoration: none;
    }

        .footer-social-holder .footer-social-icon a img {
            width: 100%;
        }

.footer-copy {
    font-size: 13px;
    margin-top: 5px;
    text-align: right;
}

    .footer-copy a {
        color: #0e7d69;
        text-decoration: none;
    }

#a-z-holder {
    padding: 10px
}

.a-z-holder {
    padding: 0px;
    list-style: none;
    display: inline-block;
    margin-bottom: 0px;
}

    .a-z-holder li {
        float: left;
        margin-left: 10px;
        padding: 0px 5px;
        font-size: 20px;
        cursor: context-menu;
    }

        .a-z-holder li a {
            cursor: pointer;
        }

.a-z-title {
    font-size: 21px;
}

.a-z-wrapper {
    padding-top: 10px;
}

.a-z-button {
    padding: 10px;
}

.a-z-list {
    padding: 0px;
    list-style-type: none;
}

.a-z-list li {
}

.a-z-list li a {
    font-size: 20px
}

.a-z-letter {
    font-size: 40px;
    font-weight: bold;
    margin-top: -27px;
}

.event-heading h2 {
    font-size: 31px;
}

.event-button-holder {
    background: #f4a44d;
    border-radius: 5px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 15px;
}

.event-button-holder .event-button {
    color: #333;
    display: block;
    font-size: 20px;
}

.events-list p {
}

.events-list {
    list-style-type: none;
    margin-top: 45px;
}

.events-list li {
padding: 10px;
background-color: #c9e2c9;
}

.events-list li:nth-child(odd) {
background-color: #ebebeb;
}

.events-list li a {
font-size: 16px;
text-decoration: none;
margin-bottom: 15px;
display: block;
font-weight: bold;
}

.events-list li a:hover {
    text-decoration: underline;
}

.fc-left h2 {
    font-size: 18px;
    font-weight: bold;
}

.fc-content-skeleton span {
    color: #fff;
}

.eventName {
    font-size: 26px;
    font-weight: bold;
}

.eventBriefDescription {
}

.eventFullDescription {
}

.eventVenue {
}

.eventEmail {
}

.eventContactNumber {
}

#eventLocationMap {
    height: 400px;
    width: 100%;
}

.news-list {
    padding-left: 0px;
    list-style-type: none;
}

.news-list li {
    border-bottom: 1px solid #ccc;
}

.news-list li a {
    font-weight: bold;
}

.service-text {
    font-weight: bold;
    font-size: 16px;
}
/*Elections Styles*/
.elections-nav-holder {
    width: 100%;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    background-color: #eee;
    margin-bottom: 30px;
}

.elections-nav {
    list-style-type: none;
    padding-left: 0;
}
.elections-nav .elections-nav-dropdown .elections-nav-dropdown-menu{
    position: absolute;
    top: 38px;
    left: inherit;
    padding-bottom: 0;
}
.elections-nav-dropdown-menu-item {
    width: 100%;
    clear: both;
    border-bottom: solid 1px #cccccc;
}
li.elections-nav-dropdown-menu-item:hover > a {
    color: #035b4b;
    text-decoration: underline;
}

.elections-nav-item {
    float: left;
    padding: 10px;
}

.elections-nav-item.active {
}

.elections-nav-item a {
}

.elections-well {
    background-color: #eeeeee;
    padding: 15px;
    margin-bottom: 30px;
    min-height: 250px;
}

.elections-well h3 {
    margin-top: 0;
}

.election-well-inner {
    background-color: #ffffff;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 10px;
}

/*Elections Search Styles*/
.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}

.elections-holder input {
    border: 1px solid transparent;
    /*background-color: #f1f1f1;*/
    padding: 10px;
    font-size: 16px;
}

.elections-holder input[type=text] {
    background-color: #ffffff;
    width: 100%;
    border: 1px solid #ccc;
}

.elections-holder input[type=submit] {    
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.elections-holder .autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

    .elections-holder .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
}

.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.elections-form {
    width: 100%;
    display: table;
    margin-bottom: 15px;
}

.elections-autocomplete {
    display: table-cell;
}

.elections-button {
    display: table-cell;
    margin-top: -5px;
    width: 100%;
}

#TableHolder, #ChartAnchor, #ChartInner, #BarChartAnchor {
    margin-bottom: 15px;
}


.overview-graph-holder {
}
.overview-graph-holder .overview-graph-image {
    height: 400px;
    background-image: url('../img/Elections-graph-background_new.png');
    background-position-x: left;
    background-repeat: no-repeat;
    padding: 0;
    }
.party-name-holder {
    overflow: hidden;
    margin-bottom: 10px;
}
.party-name {
    margin: 15px 0;
    width: 100%;
    float: left;

}

.party-list:after {
    clear: both;
}
.elections-seat {
    float: left;
    width: 11px;
    height: 20px;
    background-color: red;
    margin: 15px 2px 15px 0;
}

.election-well-item.alt{
    background-color: #fff;
    margin-bottom: 10px;
    padding: 10px;
}
.election-well-item.alt .candidate-party{
    font-size: 12px;
}

.election-well-item.alt {
    border-left: 4px solid;
}
.election-well-item.alt.ConservativeParty {
    border-color: blue;
}

.election-well-item.alt.LabourParty {
    border-color: red;
}

.election-well-item.alt.Independent {
    border-color: grey;
}

.election-well-item.alt.LiberalDemocrats {
    border-color: orange;
}

.election-well-item.alt.GreenParty {
    border-color: green;
}

.election-well-item.alt.UKIndependenceParty {
    border-color: purple;
}

.election-well-item.alt.AshfieldIndependents {
    border-color: black;
}

.election-well-item.alt.By-electionTBC {
    border-color: #c2d1cd;
}

/*colours*/
.ConservativeParty {
    background-color: blue;
}
.LabourParty {
    background-color: red;
}
.Independent {
    background-color: grey;
}
.LiberalDemocrats {
    background-color: orange;
}
.GreenParty {
    background-color: green;
}
.UKIndependenceParty {
    background-color: purple;
}

.AshfieldIndependents {
    background-color: black;
}

.By-electionTBC {
    background-color: #c2d1cd;
}

@media (max-width:767px) {
    .party-name-holder {
            padding-left: 0;
            padding-right: 0;
        }

        .party-name {
            margin: 10px 0;
            width: auto;
            float: left;
            writing-mode: vertical-rl;
            margin-left: 23px;
            margin-bottom: 10px;
        }

        .overview-graph-holder .overview-graph-image { /* change this to alternate image */
            width: 100%;
            height: 1200px;
            background-image: url(../img/Elections-graph-background-mobile.png);
            background-repeat: no-repeat;
            background-position-x: right;
        }

        .party-list {
            float: left;
            margin-left: 20px;
        }

        .elections-seat {
            float: none;
            width: 21px;
            height: 21px;
            margin: 0 1.6px 1.6px 0;
        }
    }


    @media (max-width:1199px) {
        .navbar-nav {
            margin-top: 25px;
        }

        .navbar-default .navbar-nav li a {
            padding: 10px;
        }
    }

    @media (max-width:1100px) {
        .navbar-default .navbar-nav li a {
            padding: 10px 6px;
        }
    }

    @media (max-width:992px) {
        .navbar-nav {
            margin-top: 25px;
        }

        .navbar-default .navbar-nav li a {
            text-transform: uppercase;
            font-size: 18px;
        }

        .mobile-logo {
            position: relative;
            z-index: 10;
        }

        #leftContentWrapper {
            display: none;
        }
    }

    @media (max-width:991px) {
        .navbar-nav {
            margin-top: 0px;
        }
    }

    @media (max-width:767px) {
        .search_box_container > .row {
            margin: 0px;
        }

        #searchWrapper, #scrollerWrapper, #newsWrapper,
        #findOutMoreWrapper, #socialWrapper, .email-holder,
        .right-content-holder .page-title, .content-paragraph,
        .contact-title, .contact-information, .supporting-documents-holder {
            padding: 0px;
        }

            #searchWrapper .search-holder {
                z-index: 1000;
            }

            #searchWrapper .homepage-search {
                margin-top: 10px;
                margin-bottom: 10px;
            }

                #searchWrapper .homepage-search .btn {
                    border: 0px;
                    border-radius: 3px;
                }

        .content-search-button {
            border: 0px;
            border-radius: 3px;
        }

        .news-item-holder .news-item-inner {
            min-height: 620px;
        }

        #breadcrumbWrapper {
            padding: 20px 0px;
        }

        .breadcrumbs-holder {
            padding-left: 0px;
        }

        .content-back-button {
            padding: 15px 0px;
        }

        #rightContentWrapper {
            padding-top: 45px;
        }

        .footer-contact-button-holder .footer-contact-button, .left-social-holder .social-button, .right-social-holder .social-button {
            width: 100%;
        }

        #footerWrapper {
            padding: 25px 15px 25px 15px;
        }

        .find-out-more-holder .find-out-more-inner .find-out-bg .find-out-right {
            padding: 5px;
        }

        .desktop-row {
            margin-right: 0px;
            margin-left: 0px;
        }

        .right-content-holder .content-paragraph img {
            width: 100%;
            height: auto !important;
            margin: 15px 0px;
        }
    }

    @media (max-width:650px) {
        .news-item-holder .news-item-inner {
            min-height: 550px;
        }
    }

    @media (max-width:540px) {
        .news-item-holder .news-item-inner {
            min-height: 435px;
        }
    }

    @media (max-width:430px) {
        .latest-article-image .news-placeholder {
            font-size: 50px;
        }

        .container .news-item-holder .news-item-inner .latest-article-holder .article-date-big {
            font-size: 20px;
            margin-top: -9px;
        }
    }

    @media (max-width:415px) {
        .news-item-holder .news-item-inner {
            min-height: 350px;
        }
    }

    @media (min-width:768px) {
        .news-item-holder .news-item-inner {
            min-height: 500px;
        }
    }

    @media (min-width:992px) {
        .news-item-holder .news-item-inner {
            min-height: 545px;
        }
    }

    @media (min-width:1200px) {
        .news-item-holder .news-item-inner {
            min-height: 455px;
        }
    }

    .contactName {
        height: 2.5em;
        line-height: 1.2em;
        word-wrap: break-word;
        overflow-wrap: break-word;
    }

    .contactTel {
        word-wrap: none;
        overflow-wrap: hidden;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        height: 1.2em;
    }

    table thead {
        font-size: 16px;
        padding: 5px;
    }

        table thead th, table thead td {
            padding: 5px;
            border: 2px solid #fff;
        }

    table tbody tr td {
        font-size: 14px;
        padding: 5px;
        border: 2px solid #fff;
    }

        table tbody tr td p {
            font-size: 14px;
            padding: 0px;
        }

    tbody tr th {
        background-color: #86b986;
        padding: 5px;
        font-size: 16px;
    }

    thead tr th {
        font-size: 16px;
    }

    .alternative-rows thead tr td {
        padding: 5px;
        font-size: 16px;
    }

    .alternative-rows thead tr th {
        padding: 5px;
        font-size: 16px;
        border-right: 1px solid #fff;
    }

    .alternative-rows tr:nth-child(odd) {
        background-color: #c9e2c9;
    }

    .skip-content {
        position: absolute;
        right: 0;
    }

    a[href="#skipNavigation"] {
        display: block;
        position: relative;
        top: -100px;
    }

        a[href="#skipNavigation"]:focus {
            position: static;
        }

    .contact-title {
        font-size: 18px;
        font-weight: 700;
    }

    .offscreen {
        position: absolute;
        margin-left: -9999px;
    }

    /*Dropdown Focus Fix - Test*/

    .static {
        position: static !important;
    }

    .dropdown-focus {
        display: block;
        width: 100%;
        position: absolute;
        z-index: 999999999;
        text-align: center;
        left: 0;
        right: 0;
        border: none;
        -webkit-animation: display .5s ease ease-in-out;
        animation: display .5s ease-in-out;
    }

    /*Dropdown Focus Fix - Test*/

    #friendemail:focus {
        border: 2px solid red;
        box-shadow: none;
        border-radius: 3px;
    }

    .event-title {
        padding-left: 15px;
    }
